View Issue Details

IDProjectCategoryView StatusLast Update
0000589Ham Radio DeluxeBugpublic2017-06-19 19:55
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformOSWindowsOS VersionXP-Pro
Product Version 
Target VersionFixed in Version6.2.72 
Summary0000589: Error in 6.1 distribution CD
DescriptionIf you pick install 6.1 from the autostart wiget, you get error "Cannot find file setup61.exe" File on disk is setupHRD61.exe Wiget is looking for wrong file.
This is the new CD purchased at Lebanon MO Nov 9, 2013
Steps To ReproduceInsert new CD, wait for Wiget, select install HRD, select HRD 6.1
Will fail every time.
Additional InformationVery UNimpressive to someone who just shelled out $90 for this.
TagsNo tags attached.
ModuleAll (Installer)
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2014-01-31 22:05

administrator   ~0000279

Seriously?

W4PC

2014-01-31 22:12

updater   ~0000283

This was fixed months ago

WA9PIE

2014-08-12 12:17

administrator   ~0000450

We surely must have solved this by now. Anyway... we're not even on the same build.

Closing...

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 22:05 WA9PIE Note Added: 0000279
2014-01-31 22:06 WA9PIE Release => (select)
2014-01-31 22:06 WA9PIE Module => (select)
2014-01-31 22:06 WA9PIE Sub-Module => (select)
2014-01-31 22:06 WA9PIE Report Build => (select)
2014-01-31 22:06 WA9PIE Status new => acknowledged
2014-01-31 22:12 W4PC Note Added: 0000283
2014-01-31 22:12 W4PC Fix Build => Cd 6.1.4
2014-01-31 22:12 W4PC Status acknowledged => resolved
2014-01-31 22:12 W4PC Resolution open => fixed
2014-01-31 22:12 W4PC Assigned To => W4PC
2014-02-02 14:55 WA9PIE Summary Error in 6.1 distribution CD => Bug: Error in 6.1 distribution CD
2014-02-02 16:42 WA9PIE Project @5@ => 3 - Current Dev List
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-08-12 12:17 WA9PIE Note Added: 0000450
2014-08-12 12:17 WA9PIE Status resolved => closed
2015-09-30 13:06 WA9PIE Fix Build Cd 6.1.4 => (select)
2015-09-30 13:06 WA9PIE Proposed Release => TBD
2015-09-30 13:06 WA9PIE Summary Bug: Error in 6.1 distribution CD => Error in 6.1 distribution CD
2015-09-30 13:16 WA9PIE Module (select) => All (Installer)
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 19:55 WA9PIE Fixed in Version => 6.2.72